report:
 -
  package: asterisk-chan-capi
  version: 1.1.5-1
  architecture: amd64
  source: asterisk-chan-capi (= 1.1.5-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-chan-capi
      version: 1.1.5-1
      architecture: amd64
      unsat-dependency: asterisk (< 1:1.8)
     
 -
  package: asterisk-espeak
  version: 0.1-1
  architecture: amd64
  source: asterisk-espeak (= 0.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-espeak
      version: 0.1-1
      architecture: amd64
      unsat-dependency: asterisk (< 1:1.6.3)
     
 -
  package: asterisk-flite
  version: 0.1~beta2-1
  architecture: amd64
  source: asterisk-flite (= 0.1~beta2-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-flite
      version: 0.1~beta2-1
      architecture: amd64
      unsat-dependency: asterisk (< 1:1.6.3)
     
 -
  package: bzr-rewrite
  version: 0.6.3-1
  architecture: all
  source: bzr-rewrite (= 0.6.3-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: bzr-rewrite
      version: 0.6.3-1
      architecture: all
      unsat-dependency: bzr (< 2.6~)
     
 -
  package: darktable-plugins-experimental
  version: 0.9.3-2
  architecture: amd64
  source: darktable (= 0.9.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: darktable-plugins-experimental
      version: 0.9.3-2
      architecture: amd64
      unsat-dependency: darktable (= 0.9.3-2)
     
 -
  package: debian-edu-config-gosa-netgroups
  version: 1.453
  architecture: all
  source: debian-edu-config (= 1.453)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: debian-edu-config-gosa-netgroups
      version: 1.453
      architecture: all
      source: debian-edu-config (= 1.453)
      unsat-conflict: gosa (>= 2.7)
     pkg2:
      package: gosa
      version: 2.7.3-2
      architecture: all
      source: gosa (= 2.7.3-2)
     depchain2:
      -
       depchain:
        -
         package: debian-edu-config-gosa-netgroups
         version: 1.453
         architecture: all
         depends: gosa
   -
    conflict:
     pkg1:
      package: debian-edu-config-gosa-netgroups
      version: 1.453
      architecture: all
      source: debian-edu-config (= 1.453)
      unsat-conflict: gosa (>= 2.7)
     pkg2:
      package: gosa
      version: 2.7.3-2 < .
      architecture: dummy
      equivs: = 2.7,2.7 < . < 2.7.3-2,= 2.7.3-2
      source: gosa (= 2.7.3-2 < .)
     depchain2:
      -
       depchain:
        -
         package: debian-edu-config-gosa-netgroups
         version: 1.453
         architecture: all
         depends: gosa
 -
  package: epiphany-extensions-more
  version: 2.30.1
  architecture: all
  source: epiphany-extensions-more (= 2.30.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: epiphany-extensions-more
      version: 2.30.1
      architecture: all
      unsat-dependency: epiphany-extensions (< 2.31)
     
 -
  package: icedove-l10n-all
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: icedove-l10n-all
      version: 1:8.0-2
      architecture: all
      source: icedove-l10n (= 1:8.0-2)
      unsat-conflict: Source conflict (src/icedove-l10n/8.0-2) (!= 1)
     pkg2:
      package: icedove-l10n-zh-tw
      version: 1:8.0-2 < .
      architecture: dummy
      equivs: = 8.0-2,8.0-2 < . < 1:8.0-2,= 1:8.0-2
      source: icedove-l10n (= 1:8.0-2 < .)
     depchain2:
      -
       depchain:
        -
         package: icedove-l10n-all
         version: 1:8.0-2
         architecture: all
         depends: icedove-l10n-zh-tw
   -
    missing:
     pkg:
      package: icedove-l10n-zh-tw
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     depchains:
      -
       depchain:
        -
         package: icedove-l10n-all
         version: 1:8.0-2
         architecture: all
         depends: icedove-l10n-zh-tw
 -
  package: icedove-l10n-ar
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-ar
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-be
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-be
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-bg
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-bg
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-bn-bd
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-bn-bd
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-br
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-br
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-ca
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-ca
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-cs
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-cs
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-da
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-da
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-de
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-de
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-el
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-el
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-en-gb
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-en-gb
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-es-ar
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-es-ar
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-es-es
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-es-es
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-et
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-et
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-eu
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-eu
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-fi
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-fi
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-fr
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-fr
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-fy-nl
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-fy-nl
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-ga-ie
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-ga-ie
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-gd
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-gd
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-gl
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-gl
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-he
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-he
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-hu
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-hu
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-id
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-id
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-is
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-is
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-it
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-it
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-ja
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-ja
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-ko
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-ko
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-lt
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-lt
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-nb-no
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-nb-no
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-nl
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-nl
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-nn-no
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-nn-no
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-pa-in
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-pa-in
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-pl
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-pl
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-pt-br
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-pt-br
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-pt-pt
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-pt-pt
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-rm
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-rm
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-ro
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-ro
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-ru
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-ru
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-si
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-si
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-sk
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-sk
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-sl
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-sl
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-sq
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-sq
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-sv-se
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-sv-se
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-ta-lk
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-ta-lk
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-tr
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-tr
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-uk
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-uk
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-vi
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-vi
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-zh-cn
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-zh-cn
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: icedove-l10n-zh-tw
  version: 1:8.0-2
  architecture: all
  source: icedove-l10n (= 1:8.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: icedove-l10n-zh-tw
      version: 1:8.0-2
      architecture: all
      unsat-dependency: icedove (<= 8.1)
     
 -
  package: iceowl-l10n-ca
  version: 1.0-2
  architecture: all
  source: iceowl-l10n (= 1.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: iceowl-l10n-ca
      version: 1.0-2
      architecture: all
      unsat-dependency: iceowl-extension (< 9.0)
     
 -
  package: iceowl-l10n-cs
  version: 1.0-2
  architecture: all
  source: iceowl-l10n (= 1.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: iceowl-l10n-cs
      version: 1.0-2
      architecture: all
      unsat-dependency: iceowl-extension (< 9.0)
     
 -
  package: iceowl-l10n-da
  version: 1.0-2
  architecture: all
  source: iceowl-l10n (= 1.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: iceowl-l10n-da
      version: 1.0-2
      architecture: all
      unsat-dependency: iceowl-extension (< 9.0)
     
 -
  package: iceowl-l10n-de
  version: 1.0-2
  architecture: all
  source: iceowl-l10n (= 1.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: iceowl-l10n-de
      version: 1.0-2
      architecture: all
      unsat-dependency: iceowl-extension (< 9.0)
     
 -
  package: iceowl-l10n-es-ar
  version: 1.0-2
  architecture: all
  source: iceowl-l10n (= 1.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: iceowl-l10n-es-ar
      version: 1.0-2
      architecture: all
      unsat-dependency: iceowl-extension (< 9.0)
     
 -
  package: iceowl-l10n-es-es
  version: 1.0-2
  architecture: all
  source: iceowl-l10n (= 1.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: iceowl-l10n-es-es
      version: 1.0-2
      architecture: all
      unsat-dependency: iceowl-extension (< 9.0)
     
 -
  package: iceowl-l10n-et
  version: 1.0-2
  architecture: all
  source: iceowl-l10n (= 1.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: iceowl-l10n-et
      version: 1.0-2
      architecture: all
      unsat-dependency: iceowl-extension (< 9.0)
     
 -
  package: iceowl-l10n-eu
  version: 1.0-2
  architecture: all
  source: iceowl-l10n (= 1.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: iceowl-l10n-eu
      version: 1.0-2
      architecture: all
      unsat-dependency: iceowl-extension (< 9.0)
     
 -
  package: iceowl-l10n-fr
  version: 1.0-2
  architecture: all
  source: iceowl-l10n (= 1.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: iceowl-l10n-fr
      version: 1.0-2
      architecture: all
      unsat-dependency: iceowl-extension (< 9.0)
     
 -
  package: iceowl-l10n-fy-nl
  version: 1.0-2
  architecture: all
  source: iceowl-l10n (= 1.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: iceowl-l10n-fy-nl
      version: 1.0-2
      architecture: all
      unsat-dependency: iceowl-extension (< 9.0)
     
 -
  package: iceowl-l10n-ga-ie
  version: 1.0-2
  architecture: all
  source: iceowl-l10n (= 1.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: iceowl-l10n-ga-ie
      version: 1.0-2
      architecture: all
      unsat-dependency: iceowl-extension (< 9.0)
     
 -
  package: iceowl-l10n-hu
  version: 1.0-2
  architecture: all
  source: iceowl-l10n (= 1.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: iceowl-l10n-hu
      version: 1.0-2
      architecture: all
      unsat-dependency: iceowl-extension (< 9.0)
     
 -
  package: iceowl-l10n-id
  version: 1.0-2
  architecture: all
  source: iceowl-l10n (= 1.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: iceowl-l10n-id
      version: 1.0-2
      architecture: all
      unsat-dependency: iceowl-extension (< 9.0)
     
 -
  package: iceowl-l10n-is
  version: 1.0-2
  architecture: all
  source: iceowl-l10n (= 1.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: iceowl-l10n-is
      version: 1.0-2
      architecture: all
      unsat-dependency: iceowl-extension (< 9.0)
     
 -
  package: iceowl-l10n-it
  version: 1.0-2
  architecture: all
  source: iceowl-l10n (= 1.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: iceowl-l10n-it
      version: 1.0-2
      architecture: all
      unsat-dependency: iceowl-extension (< 9.0)
     
 -
  package: iceowl-l10n-ja
  version: 1.0-2
  architecture: all
  source: iceowl-l10n (= 1.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: iceowl-l10n-ja
      version: 1.0-2
      architecture: all
      unsat-dependency: iceowl-extension (< 9.0)
     
 -
  package: iceowl-l10n-lt
  version: 1.0-2
  architecture: all
  source: iceowl-l10n (= 1.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: iceowl-l10n-lt
      version: 1.0-2
      architecture: all
      unsat-dependency: iceowl-extension (< 9.0)
     
 -
  package: iceowl-l10n-nb-no
  version: 1.0-2
  architecture: all
  source: iceowl-l10n (= 1.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: iceowl-l10n-nb-no
      version: 1.0-2
      architecture: all
      unsat-dependency: iceowl-extension (< 9.0)
     
 -
  package: iceowl-l10n-nl
  version: 1.0-2
  architecture: all
  source: iceowl-l10n (= 1.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: iceowl-l10n-nl
      version: 1.0-2
      architecture: all
      unsat-dependency: iceowl-extension (< 9.0)
     
 -
  package: iceowl-l10n-nn-no
  version: 1.0-2
  architecture: all
  source: iceowl-l10n (= 1.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: iceowl-l10n-nn-no
      version: 1.0-2
      architecture: all
      unsat-dependency: iceowl-extension (< 9.0)
     
 -
  package: iceowl-l10n-pa-in
  version: 1.0-2
  architecture: all
  source: iceowl-l10n (= 1.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: iceowl-l10n-pa-in
      version: 1.0-2
      architecture: all
      unsat-dependency: iceowl-extension (< 9.0)
     
 -
  package: iceowl-l10n-pl
  version: 1.0-2
  architecture: all
  source: iceowl-l10n (= 1.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: iceowl-l10n-pl
      version: 1.0-2
      architecture: all
      unsat-dependency: iceowl-extension (< 9.0)
     
 -
  package: iceowl-l10n-pt-pt
  version: 1.0-2
  architecture: all
  source: iceowl-l10n (= 1.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: iceowl-l10n-pt-pt
      version: 1.0-2
      architecture: all
      unsat-dependency: iceowl-extension (< 9.0)
     
 -
  package: iceowl-l10n-ru
  version: 1.0-2
  architecture: all
  source: iceowl-l10n (= 1.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: iceowl-l10n-ru
      version: 1.0-2
      architecture: all
      unsat-dependency: iceowl-extension (< 9.0)
     
 -
  package: iceowl-l10n-sk
  version: 1.0-2
  architecture: all
  source: iceowl-l10n (= 1.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: iceowl-l10n-sk
      version: 1.0-2
      architecture: all
      unsat-dependency: iceowl-extension (< 9.0)
     
 -
  package: iceowl-l10n-sl
  version: 1.0-2
  architecture: all
  source: iceowl-l10n (= 1.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: iceowl-l10n-sl
      version: 1.0-2
      architecture: all
      unsat-dependency: iceowl-extension (< 9.0)
     
 -
  package: iceowl-l10n-tr
  version: 1.0-2
  architecture: all
  source: iceowl-l10n (= 1.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: iceowl-l10n-tr
      version: 1.0-2
      architecture: all
      unsat-dependency: iceowl-extension (< 9.0)
     
 -
  package: iceowl-l10n-uk
  version: 1.0-2
  architecture: all
  source: iceowl-l10n (= 1.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: iceowl-l10n-uk
      version: 1.0-2
      architecture: all
      unsat-dependency: iceowl-extension (< 9.0)
     
 -
  package: iceowl-l10n-zh-cn
  version: 1.0-2
  architecture: all
  source: iceowl-l10n (= 1.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: iceowl-l10n-zh-cn
      version: 1.0-2
      architecture: all
      unsat-dependency: iceowl-extension (< 9.0)
     
 -
  package: iceowl-l10n-zh-tw
  version: 1.0-2
  architecture: all
  source: iceowl-l10n (= 1.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: iceowl-l10n-zh-tw
      version: 1.0-2
      architecture: all
      unsat-dependency: iceowl-extension (< 9.0)
     
 -
  package: josm-plugins
  version: 0.0.svn27676+ds1-1
  architecture: all
  source: josm-plugins (= 0.0.svn27676+ds1-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: josm-plugins
      version: 0.0.svn27676+ds1-1
      architecture: all
      source: josm-plugins (= 0.0.svn27676+ds1-1)
      unsat-conflict: josm (>= 0.0.svn4879)
     pkg2:
      package: josm
      version: 0.0.svn5047+dfsg1-1
      architecture: all
      source: josm (= 0.0.svn5047+dfsg1-1)
     depchain2:
      -
       depchain:
        -
         package: josm-plugins
         version: 0.0.svn27676+ds1-1
         architecture: all
         depends: josm (>= 0.0.svn4878)
   -
    conflict:
     pkg1:
      package: josm-plugins
      version: 0.0.svn27676+ds1-1
      architecture: all
      source: josm-plugins (= 0.0.svn27676+ds1-1)
      unsat-conflict: josm (>= 0.0.svn4879)
     pkg2:
      package: josm
      version: 0.0.svn5047+dfsg1-1 < .
      architecture: dummy
      equivs: = 0.0.svn4879,0.0.svn4879 < . < 0.0.svn5047+dfsg1-1,= 0.0.svn5047+dfsg1-1
      source: josm (= 0.0.svn5047+dfsg1-1 < .)
     depchain2:
      -
       depchain:
        -
         package: josm-plugins
         version: 0.0.svn27676+ds1-1
         architecture: all
         depends: josm (>= 0.0.svn4878)
 -
  package: pysieved
  version: 1.1-0.1
  architecture: all
  source: pysieved (= 1.1-0.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: pysieved
      version: 1.1-0.1
      architecture: all
      unsat-dependency: python (< 2.7)
     
 -
  package: python-ecore
  version: 0.5.0+r49824-1
  architecture: amd64
  source: python-ecore (= 0.5.0+r49824-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-ecore
      version: 0.5.0+r49824-1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-edje
  version: 0.5.0+r49747-1
  architecture: amd64
  source: python-edje (= 0.5.0+r49747-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-edje
      version: 0.5.0+r49747-1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-elementary
  version: 0.5.0+r50638-1
  architecture: amd64
  source: python-elementary (= 0.5.0+r50638-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-elementary
      version: 0.5.0+r50638-1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-evas
  version: 0.5.0+r49677-1
  architecture: amd64
  source: python-evas (= 0.5.0+r49677-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-evas
      version: 0.5.0+r49677-1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-evas-dev
  version: 0.5.0+r49677-1
  architecture: amd64
  source: python-evas (= 0.5.0+r49677-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: python-evas
      version: 0.5.0+r49677-1 < .
      architecture: dummy
      equivs: = 0.5.0+r49677-1
      source: python-evas (= 0.5.0+r49677-1 < .)
      unsat-conflict: Source conflict (src/python-evas/0.5.0+r49677-1) (!= 2)
     pkg2:
      package: python-evas-dev
      version: 0.5.0+r49677-1
      architecture: amd64
      source: python-evas (= 0.5.0+r49677-1)
     depchain1:
      -
       depchain:
        -
         package: python-evas-dev
         version: 0.5.0+r49677-1
         architecture: amd64
         depends: python-evas
 -
  package: python-guppy
  version: 0.1.9-2
  architecture: all
  source: guppy (= 0.1.9-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-guppy
      version: 0.1.9-2
      architecture: all
      unsat-dependency: python (< 2.7)
     
 -
  package: python-guppy-lib
  version: 0.1.9-2
  architecture: amd64
  source: guppy (= 0.1.9-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-guppy-lib
      version: 0.1.9-2
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-guppy-lib-dbg
  version: 0.1.9-2
  architecture: amd64
  source: guppy (= 0.1.9-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-guppy-lib-dbg
      version: 0.1.9-2
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-openmeeg
  version: 2.0.0.dfsg-3
  architecture: amd64
  source: openmeeg (= 2.0.0.dfsg-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-openmeeg
      version: 2.0.0.dfsg-3
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-poker2d
  version: 1.7.7-3.2+b1
  architecture: amd64
  source: poker-network (= 1.7.7-3.2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-poker2d
      version: 1.7.7-3.2+b1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-pypoker-eval
  version: 138.0-1+b1
  architecture: amd64
  source: pypoker-eval (= 138.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-pypoker-eval
      version: 138.0-1+b1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-pytrilinos
  version: 10.4.0.dfsg-1
  architecture: amd64
  source: trilinos (= 10.4.0.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-pytrilinos
      version: 10.4.0.dfsg-1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-sendfile-dbg
  version: 1.2.4-1+b2
  architecture: amd64
  source: py-sendfile (= 1.2.4-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-sendfile-dbg
      version: 1.2.4-1+b2
      architecture: amd64
      unsat-dependency: python-sendfile (= 1.2.4-1+b2)
     
 -
  package: zhone
  version: 0-git20090610-7
  architecture: all
  source: zhone (= 0-git20090610-7)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: zhone
      version: 0-git20090610-7
      architecture: all
      source: zhone (= 0-git20090610-7)
      unsat-conflict: Source conflict (src/zhone/0-git20090610-7) (!= 1)
     pkg2:
      package: zhone-illume-glue
      version: 0-git20090610-7 < .
      architecture: dummy
      equivs: = 0-git20090202,0-git20090202 < . < 0-git20090610-7,= 0-git20090610-7
      source: zhone (= 0-git20090610-7 < .)
     depchain2:
      -
       depchain:
        -
         package: zhone
         version: 0-git20090610-7
         architecture: all
         depends: zhone-illume-glue
   -
    missing:
     pkg:
      package: zhone-illume-glue
      version: 0-git20090610-7
      architecture: amd64
      unsat-dependency: python (< 2.7)
     depchains:
      -
       depchain:
        -
         package: zhone
         version: 0-git20090610-7
         architecture: all
         depends: zhone-illume-glue
 -
  package: zhone-illume-glue
  version: 0-git20090610-7
  architecture: amd64
  source: zhone (= 0-git20090610-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: zhone-illume-glue
      version: 0-git20090610-7
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 
total-packages: 87812
broken-packages: 105
